#
# $Id: dm9000.conf,v 1.1.1.1 2004/12/08 08:38:42 hychu Exp $
#
# dm9000 configuration file
#

MODULES
	dm9000.dll		$(_FLATRELEASEDIR)\dm9000.dll		NK SH

REGISTRY

	[HKEY_LOCAL_MACHINE\Comm\dm9isa]
	    "DisplayName"="DM9000 Fast Ethernet Adapter"
	    "Group"="NDIS"
	    "ImagePath"="dm9000.dll"
	
	[HKEY_LOCAL_MACHINE\Comm\dm9isa\Linkage]
	    "Route"=multi_sz:"dm9isa1"
	
	[HKEY_LOCAL_MACHINE\Comm\dm9isa1]
	    "DisplayName"="DM9000 Fast Ethernet Adapter"
	    "Group"="NDIS"
	    "ImagePath"="dm9000.dll"
	
	[HKEY_LOCAL_MACHINE\Comm\dm9isa1\Parms]
		"BusNumber"=dword:0
		"BusType"=dword:1
		"IrqNumber"=dword:3
		"SysIntr"=dword:13
		
	[HKEY_LOCAL_MACHINE\Comm\dm9isa1\Parms\TcpIp]
	    "DefaultGateway"="172.22.3.62"
	    "UseZeroBroadcast"=dword:0
	    "IpAddress"="172.22.3.88"
	    "Subnetmask"="255.255.255.0"
	    "DNS"="172.22.1.1"
	    "WINS"="172.22.1.2"
	    "EnableDHCP"=dword:0
	
	[HKEY_LOCAL_MACHINE\Comm\Tcpip\Linkage]
	     This is the list of llip drivers to load
	    "Bind"="dm9isa1"
